/* Localized versions of Info.plist keys */

CFBundleName = "CGApp";
CFBundleShortVersionString = "CGApp version 0.1";
CFBundleGetInfoString = "CGApp version 0.1, Copyright 2001 MyGreatSoftware.";
NSHumanReadableCopyright = "Copyright 2001 MyGreatSoftware.";
